﻿h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
    color: #0098a1;
}

p {
    font-family: 'Poppins', sans-serif;
}

a, a:hover, a:visited {
    color: #0098a1;
    text-decoration: none;
}

    a:hover {
        color: #0098a1;
        text-decoration: underline;
    }


    #headermenuinner #hpLogin,
    #headermenuinner #hpLogout,
    #headermenuinner #hpSearch,
    #headermenuinner ul > li > a,
    #headermenuinner ul > li > a:hover,
    #headermenuinner ul > li > a:visited,
    a, a:hover, a:visited {
        font-family: 'Poppins', sans-serif;
        letter-spacing: 2px !important;
    }

.headermenubg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin: 0px auto;
    width: 100%;
    height: 62px;
    z-index: 10;
    background-color: #333;
}

#logocontainer {
    border-radius: unset;
    position: relative;
    width: 100px;
    background-color: transparent;
}

#headermenu .logobild {
    width: 75px;
    background-image: url(images/Balu-Strandkorb.png);
    background-position: left center;
}

#headermenuinner #mobilmenubutton {
    right: 10px;
}

#headermenuinner #mobilmenubuttonshow {
    float: right;
    margin-right: 15px;
}

#headermenu .wortmarke {
    display: none;
}

#stage {
    margin-top: 0px;
    z-index: 25;
}

#stage #stageContent {
    height: 100%;
}

@media (min-height: 1000px) {
    #stage #stageContent {
        height: 33%;
    }
}

@media (min-width: 480px) {
    #stage #stageContent {
        flex-wrap: wrap;
    }

    #stageLogo {
        display: inherit;
        width: 100%;
        height: 100px;
        position: relative;
        margin-bottom: 50px;
        background-image: url(images/logo-balu-ostseeurlaub-weissblau.png);
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
    }
}

@media (min-width: 730px) {
    #stage #stageContent {
    }
}

@media (min-width: 980px) {
    #stage #stageContent {
    }

    #stageLogo {
        display: inherit;
        height: 125px;
        position: relative;
        background-image: url(images//logo-balu-ostseeurlaub-weissblau.png);
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
    }

    #stageClaim {
        font-family: "Poppins", sans-serif;
        display: inherit;
        position: relative;
        color: #fff;
        text-align: center;
    }

}

@media only screen and (min-width: 1200px) {
    #stage {
        margin-top: 0px;
    }

    #stage #stageContent {
    }

    #stageLogo {
        height: 150px;
    }
}

@media only screen and (min-width: 1600px) {
    #stage #stageContent {
        height: 100%;
    }

    #stageLogo {
    }
}

#substage {
    background-image: url(images/fullside_background.jpg);
}

#headermenuinner {
    background-color: transparent;
    box-shadow: none;
}



    #headermenuinner ul > li > a,
    #headermenuinner ul > li > a:visited {
        color: #000;
        text-decoration: none;
        font-weight: bold;
        text-transform: uppercase;
    }

        #headermenuinner ul > li > a:hover {
            color: #0098a1;
            text-decoration: none;
        }

    #headermenuinner ul > #liMerkzettel a,
    #headermenuinner ul > #liMerkzettel a:visited {
        color: #000;
        text-decoration: none;
        font-weight: bold;
        text-transform: uppercase;
    }

        #headermenuinner ul > #liMerkzettel a:hover {
            color: #0098a1;
        }


    #headermenuinner ul > #hpSearch .hdc-search-wort,
    #headermenuinner ul > #liDomizile .hdc-domizile-wort,
    #headermenuinner ul > #liMerkzettel .hdc-merkliste-wort {
        color: #000;
        text-decoration: none;
        font-weight: bold;
        text-transform: uppercase;
    }

        #headermenuinner ul > #hpSearch .hdc-search-wort:hover,
        #headermenuinner ul > #liDomizile .hdc-domizile-wort:hover,
        #headermenuinner ul > #liMerkzettel .hdc-merkliste-wort:hover {
            color: #0098a1;
        }

    #headermenuinner #hpLogin,
    #headermenuinner #hpLogin:hover,
    #headermenuinner #hpLogout,
    #headermenuinner #hpLogout:hover,
    #headermenuinner #hpSearch,
    #headermenuinner #hpSearch:hover {
        font-weight: bold;
        text-transform: uppercase;
        color: #000;
    }

        #headermenuinner #hpLogin:hover,
        #headermenuinner #hpLogout:hover,
        #headermenuinner #hpSearch:hover {
            color: #0098a1;
        }

@media only screen and (min-width: 1200px) {

    #headermenuinner ul > li > a,
    #headermenuinner ul > li > a:visited {
        color: #fff;
    }

    #headermenuinner ul > #liMerkzettel a,
    #headermenuinner ul > #liMerkzettel a:visited {
        color: #fff;
    }

    #headermenuinner ul > #hpSearch .hdc-search-wort,
    #headermenuinner ul > #liDomizile .hdc-domizile-wort,
    #headermenuinner ul > #liMerkzettel .hdc-merkliste-wort {
        color: #fff;
    }

        
    #headermenuinner #hpLogin,
    #headermenuinner #hpLogin:hover,
    #headermenuinner #hpLogout,
    #headermenuinner #hpLogout:hover,
    #headermenuinner #hpSearch,
    #headermenuinner #hpSearch:hover {
        color: #fff;
    }
}

    #loginbox input[type=submit] {
        background-color: #ccc;
    }

    #divContentSubnavigation {
        background-color: #0098a1;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        padding-left: 130px;
    }

        #divContentSubnavigation > .divContentInnerSubnavigation > ul > li > a {
            text-decoration: none;
        }

            #divContentSubnavigation > .divContentInnerSubnavigation > ul > li > a.active {
                color: #fff;
                text-decoration: underline;
            }

            #divContentSubnavigation > .divContentInnerSubnavigation > ul > li > a:hover {
                color: #fff;
                text-decoration: underline;
            }

    /* DropDown */

    #headermenulist .dropbtn {
        color: #000;
        font-weight: bold;
        text-transform: uppercase;
    }

    #headermenulist .dropdown-titel {
        color: #000;
    }

    #headermenulist .dropdown-content a {
        color: #000;
    }

    @media only screen and (min-width: 1200px) {
        #headermenulist .dropbtn {
            color: #fff;
            letter-spacing: 2px !important;
        }

        #headermenulist .dropdown-titel {
            color: #fff;
        }

        #headermenulist .dropdown-inner {
            color: #fff;
            background-color: #0098a1;
            border: none;
        }


        #headermenulist .dropdown-content a {
            color: #fff;
        }

            #headermenulist .dropdown-content a:hover {
                background-color: #fff;
                color: #000;
            }
    }


    #newfooter {
        border-top: solid 3px #1d13b7;
        background-color: #ffffff;
        color: #000000;
    }

    #newfooter {
        border-top: 5px solid #f3c018;
        background-color: #0098a1;
        color: #ffffff;
    }

        #newfooter a, a:hover, #newfooter a:visited, #newfooter a:active {
            color: #ffffff;
        }


        #newfooter h2, #newfooter h3, #newfooter h4, #newfooter h5, #newfooter h6 {
            color: #ffffff;
        }

    #layoutfooter {
        background-color: #0098a1;
    }

    /* Startslider */

    @media (min-width: 980px) {
        #stageslider,
        #stageslider div.slideImgDiv {
            height: 80vh;
        }
    }

    @media (min-width: 980px) {
        #stagesearch {
            position: absolute;
            width: 100%;
            max-width: 100%;
            margin: 0 auto;
            top: auto;
            bottom: 0;
            background-color: rgb(255, 255, 255, 0.5);
            /*border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
        -webkit-border-radius: 20px 20px 20px 20px;
        -webkit-box-shadow: 4px 4px 21px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 4px 4px 21px 0px rgba(0,0,0,0.75);
        box-shadow: 4px 4px 21px 0px rgba(0,0,0,0.75);*/
        }
    }

    @media only screen and (min-width: 1600px) {
        #stagesearch {
            /*background-color: rgba(85, 122, 166, 0.4);*/
            /*top: 450px;*/
        }

            #stagesearch .stagesearch-inner {
                /*background-color: transparent;*/
            }
    }

    a.stagesearchstart,
    a.stagesearchstart:visited,
    a.stagesearchstart:active,
    a.stagesearchstart:hover {
        background: #ccc !important;
        color: #000;
    }

    .divObjektListe-bild div.objektliste-name,
    .divObjektListe-bild span.spanObjektname {
        color: #0098a1;
    }

    .divObjektListe-bild div.objektliste-beschreibung, .divObjektListe-bild div.objektliste-beschreibung-js {
        background: rgba(0, 152, 161, 0.8);
    }

    .divObjektListe-bild div.objektliste-logo-bild {
        width: 100%;
        height: 85px;
        background-image: url('Images/logo-white.svg');
    }

    a.buchungssystem-aktion-startknopf, a.buchungssystem-aktion-startknopf:visited,
    a.buchungssystem-aktion-startknopf:active, a.buchungssystem-aktion-startknopf:hover,
    #gesamtlistecontainer div.gesamtliste-filter-container div.gesamtliste-filter-werte ul li,
    #gesamtlistecontainer a.detailsearchgoto,
    .buchungssystem-titel,
    div.divRentalKalenderContainer > .objektdetails-kalender-monate > .objektdetails-kalender-monat > .objektdetails-kalender-monattitel {
        background-color: #0098a1;
    }

    .divObjektDetails h3 {
        background-color: #0098a1;
        padding: 10px;
        color: #fff;
    }

    .liFavoriten {
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        background-color: #0098a1;
        color: #fff;
    }

        .liFavoriten a,
        .liFavoriten a:hover {
            color: #fff !important;
        }

    #itemCount {
        font-size: 18px;
        font-size: 1.8rem;
        margin-right: 10px;
        display: inherit;
    }

    .iconFavorit {
        display: inherit;
        margin-right: 10px;
    }

    div.divContentContainer a.lnkUserAktion,
    div.divContentContainer a.lnkUserAktion:hover,
    div.divContentContainer a.lnkUserAktion:visited,
    div.divContentContainer a.lnkUserAktion:disabled,
    div.divContentContainer a.lnkUserAktionFlat,
    div.divContentContainer a.lnkUserAktionFlat:hover,
    div.divContentContainer a.lnkUserAktionFlat:visited,
    div.divContentContainer a.lnkUserAktionFlat:disabled {
        background-color: #0098a1;
        padding: 15px 20px;
    }

        div.divContentContainer a.lnkUserAktion:hover,
        div.divContentContainer a.lnkUserAktionFlat:hover {
            background-color: #ffc107;
        }
